{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Cave Horror 1.20.1",
  "version": "v1.8",
  "author": "",
  "files": [
    {
      "projectID": 407206,
      "fileID": 5713560,
      "required": true
    },
    {
      "projectID": 618217,
      "fileID": 5424730,
      "required": true
    },
    {
      "projectID": 544096,
      "fileID": 4688989,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5633260,
      "required": true
    },
    {
      "projectID": 304719,
      "fileID": 4722765,
      "required": true
    },
    {
      "projectID": 508365,
      "fileID": 5488559,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 5436746,
      "required": true
    },
    {
      "projectID": 637284,
      "fileID": 4619419,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 5442217,
      "required": true
    },
    {
      "projectID": 1074293,
      "fileID": 5686632,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 5699950,
      "required": true
    },
    {
      "projectID": 349630,
      "fileID": 4770975,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5672335,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 5656978,
      "required": true
    },
    {
      "projectID": 898373,
      "fileID": 4680308,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5626488,
      "required": true
    },
    {
      "projectID": 1056812,
      "fileID": 5656688,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5692398,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 5114579,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5668859,
      "required": true
    },
    {
      "projectID": 852533,
      "fileID": 4603882,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5678927,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 479710,
      "fileID": 5306213,
      "required": true
    },
    {
      "projectID": 695021,
      "fileID": 4811686,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 827619,
      "fileID": 5308579,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5507475,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5729525,
      "required": true
    },
    {
      "projectID": 983684,
      "fileID": 5535760,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5344662,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5372401,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 5507479,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4728359,
      "required": true
    },
    {
      "projectID": 602312,
      "fileID": 5565980,
      "required": true
    },
    {
      "projectID": 1090235,
      "fileID": 5670919,
      "required": true
    },
    {
      "projectID": 390986,
      "fileID": 4579519,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5722712,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 5651939,
      "required": true
    },
    {
      "projectID": 485681,
      "fileID": 5320028,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 661517,
      "fileID": 4761874,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 5369688,
      "required": true
    },
    {
      "projectID": 813608,
      "fileID": 5489243,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 5129294,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5494142,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5715829,
      "required": true
    },
    {
      "projectID": 1001389,
      "fileID": 5382171,
      "required": true
    },
    {
      "projectID": 921557,
      "fileID": 4796296,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 5712520,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5340225,
      "required": true
    },
    {
      "projectID": 921717,
      "fileID": 4799982,
      "required": true
    },
    {
      "projectID": 890565,
      "fileID": 5361339,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 5424863,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 5634266,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 4743106,
      "required": true
    },
    {
      "projectID": 1091770,
      "fileID": 5667829,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5672013,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5525256,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 594750,
      "fileID": 5105472,
      "required": true
    },
    {
      "projectID": 844090,
      "fileID": 5609314,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5716533,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 1097843,
      "fileID": 5696870,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 5439224,
      "required": true
    },
    {
      "projectID": 1001299,
      "fileID": 5489515,
      "required": true
    },
    {
      "projectID": 967672,
      "fileID": 5726846,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 5572708,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 859499,
      "fileID": 4572366,
      "required": true
    },
    {
      "projectID": 1079896,
      "fileID": 5608519,
      "required": true
    },
    {
      "projectID": 224223,
      "fileID": 4579000,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 5024291,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5631814,
      "required": true
    },
    {
      "projectID": 971482,
      "fileID": 5241364,
      "required": true
    },
    {
      "projectID": 570544,
      "fileID": 5567578,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 4861183,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 5640967,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5654288,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 5608316,
      "required": true
    },
    {
      "projectID": 936730,
      "fileID": 4875199,
      "required": true
    },
    {
      "projectID": 538529,
      "fileID": 5157962,
      "required": true
    }
  ],
  "overrides": "overrides"
}